<?php
$url = 'https://min-api.cryptocompare.com/data/pricemulti?fsyms=LTC,ETH,ETH,BTC,USDT,BCH&tsyms=USD&api_key=88655d93bb1ad7b7be5046228a18f398d93931868c583056509f992d80d97a9f'; // path to your JSON file
$curl = curl_init();

curl_setopt($curl, CURLOPT_URL, $url);

curl_setopt($curl, CURLOPT_RETURNTRANSFER, 1);

$output = curl_exec($curl);

$bitcoin = json_decode($output, true)['BTC']['USD'];
$eth = json_decode($output, true)['ETH']['USD'];
$bch = json_decode($output, true)['BCH']['USD'];
$usdt = json_decode($output, true)['USDT']['USD'];
$ltc = json_decode($output, true)['LTC']['USD'];

$BTC_rate = (number_format((json_decode($output, true)['BTC']['USD']), 2));
$ETH_rate = (number_format((json_decode($output, true)['ETH']['USD']), 2));
$USDT_rate = (number_format((json_decode($output, true)['USDT']['USD']), 2));
$BCH_rate = (number_format((json_decode($output, true)['BCH']['USD']), 2));

$LTC_rate = json_decode($output, true)['LTC']['USD'];

curl_close($curl);
